#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-haddock-comments-plugin
version:              1.1.1.0
visibility:           public
id:                   hls-haddock-comments-plugin-1.1.1.0-94uKcUzXqC8CktVgDmZJGd
key:                  hls-haddock-comments-plugin-1.1.1.0-94uKcUzXqC8CktVgDmZJGd
license:              Apache-2.0
maintainer:           berberman@yandex.com
author:               Potato Hatsue
homepage:             https://github.com/haskell/haskell-language-server
synopsis:             Haddock comments plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server>

category:             Development
abi:                  478a16bd712dc72e3ce33b2dcff8c8ef
exposed:              True
exposed-modules:
    Ide.Plugin.HaddockComments Ide.Plugin.HaddockComments.Data
    Ide.Plugin.HaddockComments.Prelude

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-haddock-comments-plugin-1.1.1.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-haddock-comments-plugin-1.1.1.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-haddock-comments-plugin
hs-libraries:
    HShls-haddock-comments-plugin-1.1.1.0-94uKcUzXqC8CktVgDmZJGd

depends:
    base-4.15.1.0 containers-0.6.4.1 ghc-9.0.2
    ghc-exactprint-0.6.4-2Y7fIbS2WXW9o9xKmU0uDC
    ghcide-1.9.0.0-5anMjFM4ZyOCgE2oZnbicj
    hls-plugin-api-1.6.0.0-86l50UAgfoN5lgHfQ9pROC
    hls-refactor-plugin-1.1.0.0-BEk86vwQp3i7QAsoQVguUu
    lsp-types-1.6.0.0-AZCmARhTUPj15XME0WtdS5 mtl-2.2.2 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-KAeBL5aytSRB39idbhEXBI

haddock-interfaces:
    /usr/share/doc/haskell-hls-haddock-comments-plugin/html/hls-haddock-comments-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-haddock-comments-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

